.version.distressed_exotic_collection /* version checker */
{
	color: #0000E6;
	background-color: #583AB5;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/peww12%20wild%20walnut_0.jpg") no-repeat left top;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u9501-4
{
	z-index: 52;
	width: 63px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 937px;
	margin-top: 12px;
	position: relative;
}

#u9505-4
{
	z-index: 48;
	display: block;
	vertical-align: top;
	margin-left: 241px;
	margin-top: 6px;
	position: relative;
}

#pu9504-10
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -4px;
}

#u9504-10
{
	z-index: 38;
	width: 461px;
	min-height: 332px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu9497
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 481px;
}

#u9497
{
	z-index: 68;
	width: 210px;
	height: 150px;
	position: relative;
	background: transparent url("../images/rosewood%20distress%20hxm3_opt.jpg") no-repeat left top;
	background-size: cover;
}

#u9500-4
{
	z-index: 56;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u9495
{
	z-index: 75;
	width: 209px;
	height: 150px;
	margin-left: 1px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../images/honey%20oak%202.jpg") no-repeat left top;
	background-size: cover;
}

#pu9502
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 715px;
}

#u9502
{
	z-index: 69;
	width: 210px;
	height: 150px;
	position: relative;
	background: transparent url("../images/natural%20cherry%20hxm35%201_opt.jpg") no-repeat left top;
	background-size: cover;
}

#u9496-4
{
	z-index: 60;
	width: 210px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u9500,#u9496
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u9506
{
	z-index: 70;
	width: 209px;
	height: 150px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../images/hxm-45%20antique%20walnut_0.jpg") no-repeat left top;
	background-size: cover;
}

#pu9503-4
{
	width: 0.01px;
	margin-left: 503px;
	margin-top: 9px;
}

#u9503-4
{
	z-index: 71;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u9499-4
{
	z-index: 64;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u9511
{
	z-index: 85;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/hxm-50%20rustic%20olive_0.jpg") no-repeat left top;
	background-size: cover;
}

#u9509
{
	z-index: 80;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/hxm-55%20brazilian%20cherry_0.jpg") no-repeat left top;
	background-size: cover;
}

#u9510-4
{
	z-index: 81;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u9498-4
{
	z-index: 76;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#pu9511,#pu9508
{
	width: 0.01px;
	margin-left: 501px;
	margin-top: 19px;
}

#u9508
{
	z-index: 90;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/hxm-60%20distressed%20walnut_0.jpg") no-repeat left top;
	background-size: cover;
}

#u9886
{
	z-index: 95;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
	background: transparent url("../images/hxm-67%20golden%20oak_0.jpg") no-repeat left top;
	background-size: cover;
}

#pu9510-4,#pu9507-4
{
	width: 0.01px;
	margin-left: 502px;
	margin-top: 9px;
}

#u9507-4
{
	z-index: 86;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u9885-4
{
	z-index: 91;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

